Which version of Eclipse works with OS X 10.4.11?

I'm using a pretty old machine (iBook G4), and I want to install Eclipse with PyDev for my coding. Which version of Eclipse would work with my OS?

Answers


Eclipse Ganymede definitely works with your version, at least that was the last version I used back in the days on that OS. However, I don't see any reason why even the newest version wouldn't run so I'd say just try the newest release (Indigo).


Need Your Help

Generating minimal/irreducible Sudokus

algorithm sudoku

A Sudoku puzzle is minimal (also called irreducible) if it has a unique solution, but removing any digit would yield a puzzle with multiple solutions. In other words, every digit is necessary to

Using Colorbox, how can I create browser history states for each modal box?

jquery colorbox browser-history

I'm using the ColorBox jQuery plugin to create modal lightboxes for different purposes around my site. In some cases, we'd like the ajax modal box to create a new history state in the browser so th...